<!--
  ~ SSD - Sistema per il dimensionamento scolastico
  ~ Copyright (c) 2020 ARTI - Agenzia Regionale per la Tecnologia e l'Innovazione della Regione Puglia.
  ~
  ~ This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/agpl-3.0.txt.
  -->

<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">

                <h3 class="card-title">Bacini di utenza</h3>


            </div>
            <div class="card-body">

                <table class="table">
                    <thead>
                    <tr>
                        <th>Nome</th>
                        <th>Codice</th>
                        <th>Indirizzo</th>
                        <th>Allegato</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr *ngFor="let allegato of allegati.Liceo; let i = index">
                        <td *ngIf="i==0" [attr.rowspan]="getLength(allegati.Liceo)">Licei</td>
                        <td>{{allegato.codice}}</td>
                        <td>{{allegato.indirizzo}}</td>
                        <td><a href="{{base_path_file}}{{allegato.link}}"> Allegato_{{allegato.link}} </a></td>
                    </tr>
                    <tr *ngFor="let allegato of allegati.Istituto_Tecnico; let i = index">
                        <td *ngIf="i==0" [attr.rowspan]="getLength(allegati.Istituto_Tecnico)">Istituto Tecnico</td>
                        <td>{{allegato.codice}}</td>
                        <td>{{allegato.indirizzo}}</td>
                        <td><a href="{{base_path_file}}{{allegato.link}}"> Allegato_{{allegato.link}} </a></td>
                    </tr>
                    <tr *ngFor="let allegato of allegati.Istituto_Professionale; let i = index">
                        <td *ngIf="i==0" [attr.rowspan]="getLength(allegati.Istituto_Professionale)">Istituto
                            Professionale
                        </td>
                        <td>{{allegato.codice}}</td>
                        <td>{{allegato.indirizzo}}</td>
                        <td><a href="{{base_path_file}}{{allegato.link}}"> Allegato_{{allegato.link}} </a></td>
                    </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
